<?php
// Version: 1.0; Help

global $helptxt;

$txt['close_window'] = 'Fenster schließen';

$helptxt['manage_boards'] = '
<b>Boards verwalten</b><br />
	Hier kannst Du die Kategorien und Boards verwalten. Kategorien sind die
	oberste Ebene eines Forums. Beispiel: Wenn Du eine Seite betreibst, die Informationen
	über Sport, Autos und Musik bereitstellt, wären das die Kategorien,
	die Du erstellst. Innerhalb dieser Kategorien kannst Du Boards einfügen.<br />
	Hier ein Beispiel:<br />
	<ul>
		<li>
			<b>Sport</b>
			&nbsp;- Eine Kategorie
		</li>
		<ul>
			<li>
				<b>Baseball</b>
				&nbsp;- Ein Board innerhalb der Kategorie Sport
			</li>
			<ul>
				<li>
					<b>Statistiken</b>
					&nbsp;- Ein untergeordnetes Board des Boards Baseball
				</li>
			</ul>
			<li>
				<b>Fußball</b>
				&nbsp;- Ein Board innerhalb der Kategorie Sport</li>
		</ul>
	</ul>
	Kategorien erlauben Dir, das Forum in verschiedene Bereiche aufzuteilen (Autos,
	Sport), damit die Interessen schnell zu finden sind. Die Boards erlauben eine weitere
	Unterteilung und enthalten die Themen. Wenn sich ein Benutzer für Porsche
	interessiert, würde er seinen Beitrag in das Board Porsche der Kategorie
	Autos schreiben.<br />
	Administrative Funktionen in diesem Menü sind das Hinzufügen von Boards in einer 
	beliebigen Kategorie, die Änderung der Reihenfolge sowie das Löschen eines Boards bzw.
	einer Kategorie.';

$helptxt['edit_news'] = '<ul class="normallist">
<li><strong>News</strong><br/>
Diese Sektion erlaubt Dir, Nachrichten auf der Forums-Hauptseite festzulegen. Füge ein beliebiges Element hinzu (z.B. "Verpassen Sie nicht die Konferenz am Dienstag").
Jede Nachricht wird zufällig angezeigt und sollte in eine separate Box.</li>
<li><strong>Newsletter</strong><br/>
Diese Sektion erlaubt es Dir, Newsletter über E-Mail oder Privaten Mitteilungen an Benutzer zu versenden.
Zunächst wähle die Gruppen, an die Du den Newsletter senden möchtest und jene, an die Du ihn nicht senden möchtest.
Wenn Du möchtest, kannst Du zusätzliche E-Mail-Adressen angeben, welche den Newsletter erhalten sollen.
Abschließend gibst Du die Nachricht, welche Du versenden möchtest, ein und entscheidest, ob der Newsletter als Private Mitteilung oder als E-Mail verschickt werden soll.</li>
<li><strong>Einstellungen</strong><br />
Diese Sektion enthält einige Einstellungen, die mit Neuigkeiten und Newslettern zu tun haben. Dies schließt auch mit ein, welche Gruppen Neuigkeiten bearbeiten und Newsletter versenden können.
Du kannst außerdem einstellen, ob Newsfeeds für das Forum aktiviert sein sollen und wie viele Zeichen einer Neuigkeit im Newsfeed angezeigt werden sollen.</li>
</ul>
';

$helptxt['view_members'] = '
	<ul>
		<li>
			<b>Benutzer anzeigen</b><br />
			Hier kannst Du alle Benutzer sehen, welche im Forum registriert sind. Du kannst
			auf den Namen eines Benutzers klicken, um zu dem betreffenden Profil mit weiteren Informationen 
			zu gelangen (Website, Alter etc.).	Als Administrator hast Du außerdem die Möglichkeit, diese
			Angaben zu ändern bzw. das Benutzerkonto zu löschen.<br /><br />
		</li>
		<li>
			<b>Erwartete Genehmigungen</b><br />
			Dieser Button wird nur angezeigt, wenn Du die Genehmigung aller neuen Registrierungen durch den Administrator aktiviert hast.
			Jede Person, die sich registriert, wird erst Benutzer des Forums sein, wenn der Administrator das Benutzerkonto genehmigt hat.
			Der Bereich listet alle Benutzer inkl. E-Mail- und IP-Adresse auf, die auf ihre Genehmigung warten. Du kannst
			wählen, ob Du den Benutzer genehmigen oder ablehnen möchtest, indem Du das kleine Kästchen neben dem Benutzer
			klickst und im Ausklappmenü die entsprechende Aktion auswählst. Solltest Du einen Benutzer ablehnen,
			kannst Du dessen Profil wahlweise mit oder ohne Benachrichtigung löschen.<br /><br />
		</li>
		<li>
			<b>Erwartete Aktivierungen</b><br />
			Dieser Button wird nur angezeigt, wenn Du die Aktivierung der Benutzerkonten eingeschaltet hast. Von hier
			aus kannst Du alle Benutzer anschauen, die ihr Benutzerkonto noch nicht aktiviert haben. Du hast die Möglichkeit,
			die Benutzer zu genehmigen, abzulehnen oder an die Aktivierung zu erinnern. Wie oben schon erwähnt, kann das
			Löschen mit oder ohne Benachrichtigung erfolgen.<br /><br />
		</li>
	</ul>';

$helptxt['ban_members'] = '<b>Mitglieder bannen</b><br />
	Das System bietet die Möglichkeit, bestimmte Mitglieder zu "bannen", weil sie aufgrund von Spam u.a. gegen die Nutzungsbedingungen
	verstoßen haben. Als Administrator kannst Du in jedem Beitrag die IP-Adresse des Benutzers sehen und diese einfach in die
	Bann-Liste eintragen, so dass der betreffende Benutzer nicht mehr unter dieser IP-Adresse schreiben kann.<br />Du hast auch die
	Möglichkeit, die Benutzer durch die Eingabe ihrer E-Mail-Adresse zu bannen.';

$helptxt['featuresettings'] = '<strong>Features & Optionen</strong><br />
	Hier kannst Du verschiedene Einstellungen zu den einzelnen Features vornehmen.';

$helptxt['securitysettings'] = '<b>Sicherheit & Moderation</b><br />
	Hier kannst Du Einstellungen bezüglich der Sicherheit und der Moderation vornehmen.';

$helptxt['addonsettings'] = '<strong>Add-Ons Einstellungen</strong><br />
	Dieser Bereich enthält alle Einstellungen, die für Add-Ons notwendig sind und im Forum installiert wurden.';

$helptxt['time_format'] = '<strong>Time Format</strong><br />
	Du hast die Möglichkeit, die Darstellung von Datum und Uhrzeit nach eigenem Gusto einzustellen. Dies scheint auf den ersten Blick verwirrend, ist aber eigentlich ganz einfach.
	Das Format muss PHP strftime entsprechen (für weitere Informationen besuche <a href="http://www.php.net/manual/function.strftime.php" target="_blank" class="new_win">php.net</a>).<br />
	<br />
	Folgende Kombinationen sind erlaubt:<br />
	<span class="smalltext">
	&nbsp;&nbsp;%a - abgekürzter Wochentag<br />
	&nbsp;&nbsp;%A - ausgeschriebener Wochentag<br />
	&nbsp;&nbsp;%b - abgekürzter Monat<br />
	&nbsp;&nbsp;%B - ausgeschriebener Monat<br />
	&nbsp;&nbsp;%d - Tag des Monats (01 bis 31) <br />
	&nbsp;&nbsp;%D<strong>*</strong> - entspricht %m/%d/%y <br />
	&nbsp;&nbsp;%e<strong>*</strong> - Tag des Monats (1 bis 31) <br />
	&nbsp;&nbsp;%H - Stunde im 24h-Format (00 bis 23) <br />
	&nbsp;&nbsp;%I - Stunde im 12h-Format (01 bis 12) <br />
	&nbsp;&nbsp;%m - Monat als Nummer (01 bis 12) <br />
	&nbsp;&nbsp;%M - Minute <br />
	&nbsp;&nbsp;%p - entweder &quot;am&quot; oder &quot;pm&quot; entsprechend der aktuellen Uhrzeit<br />
	&nbsp;&nbsp;%R<strong>*</strong> - Zeit im 24h-Format <br />
	&nbsp;&nbsp;%S - Sekunde als Dezimalziffer <br />
	&nbsp;&nbsp;%T<strong>*</strong> - aktuelle Zeit, entsprechend %H:%M:%S <br />
	&nbsp;&nbsp;%y - Zweistelliges Jahr (00 bis 99) <br />
	&nbsp;&nbsp;%Y - Vierstelliges Jahr<br />
	&nbsp;&nbsp;%% - "%"-Zeichen <br />
	<br />
	<em>* Funktioniert nicht auf Windows-basierten Servern.</em></span>';

$helptxt['deleteAccount_posts'] = 'Nur Antworten: Entfernt nur die Antworten des Benutzers auf andere Beiträge.<br />
	Themen und Antworten: Entfernt alle vom Benutzer gestarteten Themen und seine Antworten auf andere Beiträge.';

$helptxt['live_news'] = '<b>Aktuelles von ElkArte..</b><br />
	Diese Box zeigt aktuelle Meldungen von <a href="http://www.elkarte.net/" target="_blank">www.elkarte.net</a> an.
	Du solltest hier regelmäßig wegen Updates, neuen Versionen und wichtigen Informationen von ElkArte vorbeischauen.';

$helptxt['registrations'] = '<b>Registrierungs-Management</b><br />
	Hier findest Du alle Funktionen, die Du zum Verwalten von neuen Benutzern benötigst. Es gibt drei Bereiche,
	welche je nach Einstellungen des Forums sichtbar sind:<br /><br />
	<ul>
		<li>
			<b>Neuen Benutzer registrieren</b><br />
			Hier kannst Du neue Mitglieder registrieren. Diese Funktion ist nützlich bei deaktivierter
			Registrierung oder wenn der Administrator ein Testkonto erstellen möchte. Wenn die Aktivierung
			der Benutzerkonten eingeschaltet ist, erhalten die Benutzer eine E-Mail mit dem Aktivierungslink,
			welchem sie folgen müssen, bevor sie sich einloggen können. Alternativ kannst Du dem neuen Benutzer
			auch eine E-Mail mit dem Passwort an die angegebene E-Mail-Adresse schicken.<br /><br />
		</li>
		<li>
			<b>Nutzungsbedingungen editieren</b><br />
			Diese Funktion erlaubt das Editieren der Nutzungsbedingungen, welche bei der Registrierung angezeigt werden.
			Du kannst den Originaltext editieren oder löschen oder neue Bedingungen hinzufügen.
		</li>
		<li>
			<b>Reservierte Benutzernamen</b><br />
			Diese Funktion erlaubt das Hinzufügen von Namen, die nicht von anderen Benutzern verwendet werden
			dürfen.<br /><br />
		</li>
		<li>
			<b>Einstellungen</b><br />
			Dieser Bereich ist nur sichtbar, wenn Du die Berechtigung zum Administrieren des Forums besitzt. Hier kannst
			Du unter anderem Einstellungen zur Registrierungsmethode und der Altersbegrenzung vornehmen.
		</li>
	</ul>';

$helptxt['modlog'] = '<b>Moderator-Protokoll</b><br />
	Hier können die Administratoren alle Aktionen der Moderatoren verfolgen. Damit Moderatoren keine Hinweise zu ihren
	Aktionen löschen können, ist es frühestens nach 24 Stunden möglich, diese Einträge zu löschen.
	Die "Objekte"-Spalte listet alle Details zu der betreffenden Aktion auf.';
$helptxt['adminlog'] = '<b>Administrator-Protokoll</b><br />
In dieser Sektion können Administratoren durchgeführte administrative Aktionen nachverfolgen. Damit Administratoren die Spuren ihrer Aktionen nicht verwischen bzw. entfernen können, dürfen Einträge erst nach 24 Stunden gelöscht werden.';
$helptxt['badbehaviorlog'] = '<strong>Bad Behavior Protokoll</strong><br />
	Dieser Bereich erlaubt es Administratoren die Fehlermeldungen, die vom Bad Behavior protokolliert werden einzusehen. In diesem Protokoll werden alte Einträge automatisch gelöscht, so dass immer nur die letzten paar Wochen zu sehen sind.';
$helptxt['warning_enable'] = '<strong>Benutzer Verwarnsystem</strong><br />. Diese Funktion gibt Moderatoren und Administratoren die Möglichkeit Benutzern eine Verwarnung zu erteilen und dadurch das Verhalten der Benutzer zu kontrollieren. Wenn diese Funktion aktiviert wird dann kann innerhalb der Berechtigungen definiert werden, welche Gruppen Verwarnungen an Benutzer austeilen können. Einzelne Verwarnstufen können innerhalb des Benutzerprofils pro Benutzer gesetzt werden.';
$helptxt['watch_enable'] = '<strong>Verwarnlevel für Beobachtung des Benutzers</strong><br />Diese Einstellung regelt die Prozentzahl, ab welcher ein Benutzer beobachtet wird. Das bedeutet, dass seine Aktionen auch im Moderatoren-Center aufgeführt werden.';
$helptxt['moderate_enable'] = '<strong>Verwarnlevel für Beitragsmoderation eines Benutzers</strong><br />Benutzer mit mind. dieser Prozentzahl können nicht direkt öffentlich schreiben. Ihre Beiträge müssen zunächst freigeschaltet werden. Diese Einstellung überschreibt auch eventuelle Boardberechtigungen des verwarnten Benutzers.';
$helptxt['mute_enable'] = '<strong>Verwarnlevel für die Ruhigstellung des Benutzers</strong><br />Mit dieser Prozentzahl verliert der Benutzer die Berechtigung, um Forum zu schreiben.';
$helptxt['perday_limit'] = '<strong>Maximale Verwarnungspunkte pro Tag</strong><br />Diese Einstellung gibt die maximale Anzahl an Prozentpunkten vor, die ein Moderator innerhalb 24 Stunden vergeben darf. Um kein Limit zu setzen, gebe eine 0 ein. Administratoren sind vom eingestellten Limit ausgenommen.';
$helptxt['error_log'] = '<b>Fehlerprotokoll</b><br />
	Das Fehlerprotokoll listet alle Fehler, die von Benutzern im Forum produziert worden sind, nach Datum sortiert auf. Um den neuesten Fehler
	zuerst anzuzeigen, klicke auf den kleinen schwarzen Pfeil neben dem Datum. Weiterhin kannst Du die Fehlermeldungen
	nach der Art des Fehlers filtern, indem Du auf die Grafik neben der entsprechenden Angabe klickst, z.B. Filtern nach Benutzernamen.
	Wenn ein Filter aktiv ist, werden nur die mit dem Filter übereinstimmenden Fehler angezeigt.';
$helptxt['theme_settings'] = '<b>Theme-Einstellungen</b><br />
	Hier kannst Du die Einstellungen jedes einzelnen Themes verändern. Die Einstellungen betreffen u.a. das Theme-Verzeichnis
	und die URL-Informationen, sowie viele Einstellungen zum Layout. Die meisten Themes enthalten eine Vielzahl von konfigurierbaren Optionen,
	welche es erlauben, das Theme den persönlichen Wünschen entsprechend anzupassen.';
$helptxt['smileys'] = '<b>Smileys & Beitragssymbole</b><br />
	Hier kannst Du Smileys oder Smiley-Sets hinzufügen oder löschen. Beachte, dass jeder Smiley aus einem Set auch in den anderen sichtbar ist, da es sonst bei Verwendung verschiedener Sets zu Verwirrungen kommen könnte.<br /><br />
	Du kannst hier auch die Beitragssymbole verändern, sofern Du diese in den Einstellungen aktiviert hast.';

$helptxt['calendar'] = '<b>Kalender-Einstellungen</b><br />
	Hier kannst Du die Einstellungen des Kalenders verändern sowie Feiertage hinzufügen bzw. entfernen.';
$helptxt['calendar_settings'] = 'Der Kalender kannst benutzt werden, um Geburtstage oder andere wichtige Ereignisse in deiner Community anzuzeigen.<br /><br />Bitte beachte, dass die Nutzung des Kalenders (Ereignisse erstellen, Ereignisse ansehen etc.) durch Berechtigungen in der jeweiligen Gruppen gesteuert wird.';
$helptxt['cal_days_for_index'] = 'Max. Tage auf dem Board-Index. <br />Wenn der Wert auf 7 gesetzt wird, werden die Ereignisse der kommenden sieben Tage angezeigt.';
$helptxt['cal_showevents'] = 'Aktiviert das Hervorheben von Ereignissen im Mini-Kalender, Hauptkalender.in beiden Varianten oder deaktiviert das Hervorheben komplett.';
$helptxt['cal_showholidays'] = 'Diese Einstellung wird benutzt, um Ferien im Kalender hervorzuheben Das geht wahlweise nur im Mini-Kalender, im Haupt-Kalender, in beiden Varianten oder kann komplett deaktiviert werden.';
$helptxt['cal_showbdays'] = 'Diese Einstellung wird benutzt, um Geburtstage im Kalender hervorzuheben Das geht wahlweise nur im Mini-Kalender, im Haupt-Kalender, in beiden Varianten oder kann komplett deaktiviert werden.';
$helptxt['cal_export'] = 'Exportiert eine Text-Datei im iCal Format, damit der Eintrag in andere Kalender-Anwendungen importiert werden kann.';
$helptxt['cal_daysaslink'] = 'Zeigt einen direkten Link "Ereignis erstellen im Kalender an":<br /> Damit kann ein Benutzer ein Ereignis direkt am entsprechenden Kalender-Tag erstellen.';
$helptxt['cal_allow_unlinked'] = 'Einträge im Kalender brauchen kein verknüpftes Thema im Forum: <br />Erlaubt es den Benutzern Kalender-Einträge ohne ein  entsprechendes Thema im Forum zu erstellen.';
$helptxt['cal_defaultboard'] = 'Standard-Boar für neue Ereignisse: <br /> Hier wird das Standard-Board für neue Kalender-Ereignisse eingestellt.';
$helptxt['cal_showInTopic'] = 'Zeige Links zum Ereignis in der Themenansicht: <br />Den Haken aktivieren, um einen Link zum Ereignis in der Themenansicht anzuzeigen.';
$helptxt['cal_allowspan'] = 'Mehrtätige Ereignisse zulassen:<br />Aktivieren, um Ereignisse über mehrere Tage zuzulassen.';
$helptxt['cal_maxspan'] = 'Max. Anzahl Tage, welches ein Ereignis haben darf: <br /> Die maximale Anzahl an Tagen, die ein Ereignis haben darf.';
$helptxt['cal_minyear'] = 'Minimum Jahr:<br /> Wähle das &quot;frühestmögliche&quot; Jahr für die Kalender-Liste aus';
$helptxt['cal_maxyear'] = 'Max. Jahr:<br />Wähle das &quot;größtmögliche&quot; Jahr für die Kalender-Liste aus<br />';

$helptxt['serversettings'] = '<b>Server-Einstellungen</b><br />
	Hier kannst Du die Zentral- bzw. Zusatzkonfiguration Deines Forums verwalten. Dieser Bereich enthält Einstellungen zur Datenbank,
	den Verzeichnispfaden sowie andere wichtige Einstellungen zum Cache. Bitte handle hier mit erhöhter Vorsicht,
	da Dein Forum bei falschen Einstellungen unter Umständen nicht mehr funktionieren kann.';
$helptxt['manage_files'] = '<ul class="normallist">
	<li>
		<b>Dateien durchsuchen</b><br />
		Durchsuche alle Dateianhänge, Avatare und Vorschaubilder, die vom SMF gespeichert wurden.<br /><br />
	</li><li>
		<b>Dateianhangs-Einstellungen</b><br />
		Lege fest, wo Dateianhänge gespeichert werden und gebe an, welche Dateitypen erlaubt sind.<br /><br />
	</li><li>
		<b>Avatar-Einstellungen</b><br />
		Lege fest, wo Avatare gespeichert werden und konfiguriere die Größenanpassung von diesen.<br /><br />
	</li><li>
		<b>Dateien warten</b><br />
		Überprüfe und repariere Fehler im Dateianhangs-Verzeichnis oder lösche bestimmte Dateianhänge.<br /><br />
	</li>
</ul>';

$helptxt['topicSummaryPosts'] = 'Anzahl der Beiträge, die beim Schreiben eines Beitrags in der Zusammenfassung angezeigt werden.';
$helptxt['enableAllMessages'] = 'Stelle die <em>maximale</em> Anzahl an Beiträgen ein, bis zu denen der "Alle Beiträge"-Link angezeigt werden soll. Stellst Du diesen Wert geringer als die "Anzahl der Beiträge pro Seite im Thema" ein, wird dieser Link nie angezeigt. Wird der Wert dagegen zu hoch angesetzt, kann das Forum sehr verlangsamt werden.';
$helptxt['enableStickyTopics'] = 'Fixierte Themen werden an erster Stelle im Themen-Index angezeigt. Sie werden meistens für wichtige
  Hinweise verwendet. Nur Administratoren und Moderatoren können Themen fixieren.';
$helptxt['allow_guestAccess'] = 'Solltest Du diese Option deaktivieren, können Gäste des Forums nur noch grundlegende Funktionen benutzen (Einloggen, Registrieren, Passworterinnerung, etc.). Die Option hat allerdings nicht die gleichen Auswirkungen wie Gästen den Zugriff auf die Boards zu verbieten.';
$helptxt['userLanguage'] = 'Ermöglicht dem Benutzer die Auswahl einer individuellen Sprache im Forum. Betrifft nicht die Forum-Standard-Einstellung.';
$helptxt['trackStats'] = 'Statistiken aktivieren:<br />Erlaubt den Benutzern, verschiedene Statistiken zu sehen, z.B. die neuesten Beiträge, die meistbesuchten Themen, die neuesten Themen und vieles mehr.<hr />
		Seitenaufrufe zählen:<br />Fügt den Statistiken eine weitere Spalte mit den Seitenaufrufen des Forums hinzu.';
$helptxt['enable_unwatch'] = 'Aktivierung dieser Einstellung erlaubt es Benutzern selektiv Benachrichtigungen von Themen zu aktiveren, in denen sie vorher geantwortet haben.';
$helptxt['titlesEnable'] = 'Diese Option erlaubt den Benutzern, sich einen frei definierbaren Titel zu geben, welcher unter dem Namen angezeigt
		wird.<br /><i>Beispiel:</i><br />Jeff.<br />Spielkind';
$helptxt['onlineEnable'] = 'Ein Bild zeigt den Online-Status des Benutzers an (online bzw. offline).';
$helptxt['todayMod'] = 'Zeigt "Heute" und/oder "Gestern" statt des Datums an.<br /><br /> <strong>Beispiele:</strong><br /><br /><dl class="Settings"><dt> <dt>deakiviert</dt> <dd>3. Oktober 2009 um 12:59:18</dd> <dt>nur Heute</dt> <dd>Heute um 12:59:18</dd> <dt>Heute und Gestern<dt> <dd>Gestern um 09:36:55</dd> </dt></dl>';
$helptxt['disableCustomPerPage'] = 'Diese Option verhindert, dass Benutzer die Anzahl von Themen oder Beiträgen pro Seite selbst festlegen können.';
$helptxt['enablePreviousNext'] = 'Zeigt einen Link zum nächsten bzw. vorherigen Thema an.';
$helptxt['pollMode'] = 'Aktiviert oder deaktiviert die Umfragen. Solltest Du die Umfragen deaktivieren, werden alle existierenden
    Umfragen auf dem Themen-Index versteckt. Sollen die Themen weiterhin angezeigt werden, dann wähle \'Umfragen als
    Themen anzeigen\'.<br /><br />Um zu bestimmen, wer Umfragen erstellen und löschen bzw. in ihnen abstimmen darf, stelle die
    entsprechenden Berechtigungen ein. Beachte dies bitte, falls die Umfragen nicht funktionieren sollten.';
$helptxt['enableVBStyleLogin'] = 'Zeigt ein kleines Login-Feld am unteren Bildschirmrand an.';
$helptxt['enableCompressedOutput'] = 'Aktiviert die komprimierte Datenübertragung, um Bandbreite zu sparen. Erfordert ein installiertes \'zlib\'-Modul auf dem Server.';
$helptxt['disableTemplateEval'] = 'Standardmäßig werden Templates verarbeitet statt nur inkludiert. Dies hilft dabei, hilfreiche Debug-Informationen anzuzeigen, wenn das Template einen Fehler enthält.<br/>
<br/>
Bei großen Foren kann dieser eigene Inkludierungs-Prozess wesentlich mehr Zeit in Anspruch nehmen. Deshalb sollten erfahrene Benutzer dies eventuell deaktivieren.';
$helptxt['databaseSession_enable'] = 'Verwendet die Datenbank zum Speichern von Sitzungen und ist optimal für eine ausgeglichene Belastung des Servers. Diese Option hilft bei den sogenannten "Timeouts" und macht das Forum unter Umständen schneller.';
$helptxt['databaseSession_loose'] = 'Reduziert die Bandbreite, welche Dein Forum benötigt, jedoch wird bei einem Klick auf den "Zurück"-Button im Browser die vorherige Seite nicht neu geladen, die "Neue Beiträge"-Symbole und andere Werte werden daher nicht aktualisiert.';
$helptxt['databaseSession_lifetime'] = 'Anzahl der Sekunden für die Länge einer Datenbanksitzung. Sollte eine Sitzung eine Zeit lang nicht gebraucht werden, wird sie als "verloren gegangen" bezeichnet. Empfohlen wird mindestens der Wert "2400".';
$helptxt['cache_enable'] = 'ElkArte beherrscht das Caching/Zwischenspeichern in verschiedenen Stufen. Je höher das Caching-Level eingestellt wurde je höher ist auch der CPU-Verbrauch um die zwischengespeicherten Daten zu verarbeiten. Falls das Caching auf dem Server verfügbar ist sollest du zunächst das Caching der Stufe 1 testen.';
$helptxt['cache_memcached'] = 'Wenn du memcached benutzt müssen die Server-Daten angegeben werden. Die unterschiedlichen Server sollten dabei in einer durch Komma getrennten Liste eingegeben werden, wie im Beispiel hier:<br /><br/>⇥&quot;server1,server2,server3:port,server4&quot;<br /><br />Wenn kein spezieller Port angegeben wird, wird der Standard-Port 11211 benutzt. Das System wird, wenn mehrere Server angegeben wurden, eine zufällige Lastverteilung über die Server durchführen.';
$helptxt['cache_cachedir'] = 'Diese Einstellung gilt nur für das dateibasierte Caching. Es stellt den Pfad für das Caching-Verzeichnis ein. Es ist empfehlen den Pfad /tmp/ zu nutzen, grundsätzlich kann aber jeder Pfad benutzt werden - Schreibrechte vorausgesetzt.';
$helptxt['cache_uid'] = 'Einige Caching-Systeme, z.B. Xcache, benötigen eine userid und ein Kennwort, damit ElkArte den Cache, falls notwendig, auch leeren kann.';
$helptxt['cache_password'] = 'Einige Caching-Systeme, z.B. Xcache, benötigen eine userid und ein Kennwort, damit ElkArte den Cache, falls notwendig, auch leeren kann.';
$helptxt['enableErrorLogging'] = 'Erfasst alle Fehlermeldungen im Forum (z.B. fehlerhafter Login).';
$helptxt['enableErrorQueryLogging'] = 'Diese Option fügt die komplette Datenbankabfrage in das Fehlerprotokoll ein. Dazu muss das Protokollieren von Fehlern aktiviert sein.<br /><br /><strong>Achtung - Damit geht die Möglichkeit verloren, das Fehlerprotokoll nach Fehlermeldungen zu filtern.</strong>';
$helptxt['allow_disableAnnounce'] = 'Diese Option erlaubt den Benutzern, die Benachrichtigung bei neuen Ankündigungen zu deaktivieren.';
$helptxt['disallow_sendBody'] = 'Verhindert das Versenden von Text aus Antworten oder neuen Beiträgen in den Benachrichtigungs-E-Mails.<br /><br />Oftmals antworten Mitglieder auf diese E-Mails, so dass der Webmaster eine Flut an E-Mails erhält.';
$helptxt['enable_contactform'] = 'Diese Option aktiviert einen Kontakt-Button im Registrierungsformular.';
$helptxt['jquery_source'] = 'Diese Einstellung wird benutzt, um die Quelle der jQuery-Library zu bestimmen. Auto wird zunächst das CDN von Google benutzen und auf Lokal umspringen, falls das CDN nicht verfügbar ist. CDN wird jQuery ausschließlich von Google\'s Content Delievery Network laden.';
$helptxt['jquery_default'] = 'Möchtest Du eine andere Version von jQuery als die mit ElkArte ausgelieferte einsetzen, aktiviere diese Option und gebe die Versionsnummer wie folgt ein: X.XX.X. Die hochzuladende Datei muss folgender Namenskonvention entsprechen: jquery-X.XX.X.min.js.';
$helptxt['jqueryui_default'] = 'Möchtest Du eine andere Version von jQueryUI als die mit ElkArte ausgelieferte einsetzen, aktiviere diese Option und gebe die Versionsnummer wie folgt ein: X.XX.X. Die hochzuladende Datei muss folgender Namenskonvention entsprechen: jquery-ui-X.XX.X.min.js.';
$helptxt['minify_css_js'] = 'Dies vereint mehrere CSS- oder JavaScript-Dateien pro Seite. Leerräume und unwichtige Zeichen werden entfernt, um die Dateien möglichst klein zu halten. Die kombinierten und optimierten Dateien werden gespeichert.<br />Bedenke, dass die Ladezeit beim ersten Aufruf etwas höher sein kann, weil die Zusammenfassung zunächst erstellt werden muss. Dies tritt auch nach dem Leeren des Cache auf.';
$helptxt['compactTopicPagesEnable'] = 'Zeigt nur eine bestimmte Anzahl der Seitennummern an.<br /><i>Beispiel:</i>
		"3" für: "1 ... 4 [5] 6 ... 9"<br />
		"5" für: "1 ... 3 4 [5] 6 7 ... 9"';
$helptxt['timeLoadPageEnable'] = 'Zeigt am unteren Bildschirmrand die Zeit in Sekunden an, die ElKarte für das Erstellen der Seite benötigt hat.';
$helptxt['removeNestedQuotes'] = 'Dies wird alle verschachtelten Kommentare eines Beitrags entfernen, wenn man einen solchen Beitrag über den entsprechenden Link zitiert. Nur das erste übergeordnete Zitat wird behalten.';
$helptxt['search_dropdown'] = 'Zeigt ein Dropdown-Feld neben dem Feld für die Schnell-Suche.  Von da aus kannst du auswählen, ob die aktuelle Seite, das aktuelle Board (wenn innerhalb eines Boards), das aktuelle Thema (wenn innerhalb eines Themas) oder die Benutzerliste durchsucht werden soll.';
$helptxt['max_image_width'] = 'Erlaubt die Angabe einer maximalen Bildergröße. Bilder, welche kleiner sind, werden dadurch nicht beeinträchtigt.';
$helptxt['mail_type'] = 'Diese Option erlaubt das Wählen zwischen den Standardeinstellungen von PHP und den SMTP-Einstellungen. PHP unterstützt keine Authentifizierung mit SMTP (wie viele Hoster es heutzutage erfordern), sodass Du in solchen Fällen SMTP aktivieren musst. SMTP kann in der Nutzung langsamer sein und manche Server nehmen keine Benutzernamen und Kennwörter an.<br /><br />Du musst keine SMTP-Daten eingeben, wenn Du den PHP-Standard benutzt.';
$helptxt['mail_batch_size'] = 'Diese Einstellung gibt an, wie viele E-Mails pro Seitenaufruf versendet werden. Sie kann nicht höher gesetzt werden, als E-Mails pro Minute verschickt werden dürfen.<br />Gebe eine 0 ein, um die optimale Anzahl durch den Server ermitteln zu lassen.<br />Möchtest du einen eigenen Wert eingeben, ist es sinnvoll, das Limit pro Minute zu übernehmen oder zumindest 1/6 davon.';

$helptxt['attachmentEnable'] = 'Aktiviert/Deaktiviert Dateianlagen vollständig oder deaktiviert lediglich neue Dateianlagen, bereits erstellte Anlagen bleiben dann verfügbar.';
$helptxt['attachmentRecodeLineEndings'] = 'Durch Aktvieren dieser Funktion werden Zeilensprünge in text-basierten Dateien (txt, css, html, php, XML) an das Betriebssystem des Servers angepasst (Windows, Mac oder Linux)';














$helptxt['automanage_attachments'] = 'This will create a directory structure based on the selected option.  This can be post date (subdividing attachments by year, or by year and month or by year, month and day) or simply adding a new directory when the space limit is reached.  Each directory created will have the same file count and total size restrictions.  This will help prevent directories from reaching a file or size limit.';
$helptxt['use_sub-directories_for_attachments'] = 'Diese Option erstellt neue Verzeichnisse als Unterverzeichnis unterhalb des Haupt-Dateianlagen-Verzeichnisses.';
$helptxt['attachmentDirSizeLimit'] = 'Stellt ein, wie groß ein Dateianlagen-Verzeichnis werden darf.';
$helptxt['attachmentDirFileLimit'] = 'Einstellen, wie viele Dateien in einem Dateianlagen-Verzeichnis enthalten sein dürfen';
$helptxt['attachmentPostLimit'] = 'Specify how large a single post\'s total upload size can be (in KiB), this is the cumulative size of all attachments made in a post.';
$helptxt['attachmentSizeLimit'] = 'Einstellen, wie groß eine einzelne Dateianlage maximal sein darf.';
$helptxt['attachmentNumPerPostLimit'] = 'Die max. Anzahl an Dateianlagen, die ein Benutzer pro Beitrag anfügen kann.';
$helptxt['attachmentCheckExtensions'] = 'Aktiviere diese Funktion um Dateianlagen zu filtern. Wenn aktiviert dürfen nur Dateien mit zugelassenen Datei-Endungen hochgeladen werden.';
$helptxt['attachmentExtensions'] = 'Einstellen, welche Dateiendungen erlaubt sind, z.B.: jpg,png,gif Beachte bitte, dass einige Dateiendungen, speziell ausführbare Dateien, ein potentielles Sicherheitsrisiko darstellen können.';
$helptxt['attachment_image_paranoid'] = 'Bei Auswahl dieser Option erfolgt eine strenge Sicherheitskontrolle der Bildanhänge. Warnung - Diese umfangreiche Sicherheitskontrolle kann eine große Zahl von abgelehnten Anhängen verursachen. Es wird dringend empfohlen, diese Option nur zusammen mit der Bild-Neukodierung zu verwenden. Ist die Bild-Neukodierung nicht aktiviert, werden die Bildanhänge ggf. zurückgewiesen.
';
$helptxt['attachmentShowImages'] = 'Wenn die hochgeladene Datei ein Bild ist wird es automatisch unterhalb des Beitrags angezeigt.';
$helptxt['attachmentThumbnails'] = 'Wenn aktiviert werden Bilder als Vorschaubilder unterhalb des Beitrags angezeigt. Beim Klick auf das Vorschaubild öffnet sich das Bild in voller Größe.';
$helptxt['attachment_thumb_png'] = 'Bei der Erzeugung von Vorschaubildern unterhalb des Beitrags werden diese im PNG-Format angelegt.';
$helptxt['attachmentThumbWidth'] = 'Only used with the &quot;Resize images when showing under posts&quot; option, the maximum width to resize attachments down from.  They will be resized proportionally.';
$helptxt['attachmentThumbHeight'] = 'Only used with the &quot;Resize images when showing under posts&quot; option, the maximum height to resize attachments down from.  They will be resized proportionally.';
$helptxt['attachment_image_reencode'] = 'Selecting this option will enable trying to re-encode the uploaded image attachments. Image re-encoding offers better security. Note however that image re-encoding also renders all animated images static.<br />This feature is only possible if the GD module is installed on your server.';
$helptxt['attachment_thumb_memory'] = 'The larger the source image (size & width x height), the higher the memory requirements are for the system to successfully create a thumbnail image.<br />With this option checked, the system will estimate the required memory and will then request that amount.  If successful, only then will it attempt to create the thumbnail.<br />This will result in fewer white screen errors but may result in fewer thumbnails being created.  If you leave this option unchecked, the system will always try to create the thumbnail (with a fixed amount of memory).  This may result in more white screen errors.';
$helptxt['max_image_height'] = 'Die Max. angezeigte Höhe für Bilder in Beiträgen.';
$helptxt['max_image_width'] = 'Erlaubt die Angabe einer maximalen Bildergröße. Bilder, welche kleiner sind, werden dadurch nicht beeinträchtigt.';
$helptxt['attachmentUploadDir'] = 'Select where you want the files uploaded to be stored on your server. This can be located outside your public html directory for additional security.';
$helptxt['attachment_transfer_empty'] = 'Enabling this will move all the files from the source directory to the new location. Disabled only the count of files in excess of the maximum allowed per directory setting will be moved.';
$helptxt['avatar_paranoid'] = 'Bei Auswahl dieser Option erfolgt eine strenge Sicherheitskontrolle der Avatare. Warnung - Diese umfangreiche Sicherheitskontrolle kann eine große Zahl von abgelehnten Avataren verursachen. Es wird dringend empfohlen, diese Option nur zusammen mit der Bild-Neukodierung zu verwenden. Ist die Bild-Neukodierung nicht aktiviert, werden die Avatare ggf. zurückgewiesen.';
$helptxt['avatar_reencode'] = 'Bei Auswahl dieser Option wird versucht, hochgeladene Avatare neu zu kodieren. Die Bild-Neukodierung bietet Dir mehr Sicherheit. Beachte jedoch, dass die Bild-Neukodierung alle animierten Avatare statisch macht.<br />Diese Funktion ist nur anwendbar, wenn das GD-Modul auf dem Server installiert ist.';
$helptxt['karmaMode'] = 'Das Karma zeigt die Beliebtheit eines Benutzers im Forum an. Du kannst die Anzahl der Beiträge festlegen, ab der das Karma genutzt werden darf, die Zeit zwischen zwei Abstimmungen und ob der Administrator auch von diesem Zeitlimit erfasst werden soll.';
$helptxt['localCookies'] = 'The system uses cookies to store login information on the client computer.
	Cookies can be stored globally (myserver.com) or locally (myserver.com/path/to/forum).<br />
	Check this option if you\'re experiencing problems with users getting logged out automatically.<hr />
	Globally stored cookies are less secure when used on a shared webserver (like Tripod).<hr />
	Local cookies don\'t work outside the forum directory so, if your forum is stored at www.myserver.com/forum, pages like www.myserver.com/index.php cannot access the account information.
	Especially when using SSI.php, global cookies are recommended.';
$helptxt['enableBBC'] = 'Erlaubt den Benutzern, Bulletin Board Code (BBC) im Forum zu verwenden, welcher den Text formatiert, Bilder einfügt und vieles mehr.';
$helptxt['time_offset'] = 'Nicht immer ist die Serverzeit auch die Zeit, die vom Forum genutzt werden soll. Hier kannst Du die Zeitdifferenz in Stunden zwischen der Server- und der im Forum genutzten Zeit eintragen (positive bzw. negative Zahl).';
$helptxt['default_timezone'] = 'The server timezone tells PHP where your server is located. You should ensure this is set correctly, preferably to the country/city in which the server is located. You can find out more information on the <a href="http://www.php.net/manual/en/timezones.php" target="_blank">PHP Site</a>.';
$helptxt['spamWaitTime'] = 'Trage hier den Zeitintervall ein, den ein Benutzer zwischen zwei Beiträgen einhalten muss. Dies kann zum Verhindern von Spam beitragen.';

$helptxt['enablePostHTML'] = 'This will allow the posting of some basic HTML tags:
	<ul class="normallist enablePostHTML">
		<li>&lt;b&gt;, &lt;u&gt;, &lt;i&gt;, &lt;s&gt;, &lt;em&gt;, &lt;ins&gt;, &lt;del&gt;</li>
		<li>&lt;a href=&quot;&quot;&gt;</li>
		<li>&lt;img src=&quot;&quot; alt=&quot;&quot; /&gt;</li>
		<li>&lt;br /&gt;, &lt;hr /&gt;</li>
		<li>&lt;pre&gt;, &lt;blockquote&gt;</li>
	</ul>';

// Initial theme settings - Manage and Install
$helptxt['themes'] = 'Hier kannst Du das Standard- bzw. Gäste-Theme wählen, Verzeichnisse für die Themes ändern, Themes editieren sowie individuelle Theme-Einstellungen verwalten.';
$helptxt['theme_install'] = 'This section permits you to install new themes. You do this by uploading an archived file for the theme from your personal computer, installing from a theme directory on the host server or by copying the default theme and renaming that copied file.<br /><br />Please remember this: the archived file or directory must have a <span style="color:red">theme_info.xml</span> definition file as a part of the archive or the directory.';
$helptxt['theme_forum_theme'] = 'Changing the overall forum default does not affect members that have selected another available theme. You must also \'Reset\' all members to force them to the new forum default. You can also set a forum default theme that is seen by guests and then reset members to a different theme. <br /><br />Remember that when permitted to select their own themes, members can overide the theme set by you.';

// Theme Management and Options - Theme settings
$helptxt['themeadmin_list_reset'] = 'On rare occasions the path to the theme will be lost and your forum will not display properly. This may be due to a mistake by an Admin, database errors, failed software updates, mod installations or some other event. Resetting the themes URLs and directories will usually fix this problem.';
$helptxt['themeadmin_delete_help'] = 'The default theme cannot be deleted as doing so would break your forum and would break other themes. However, you can delete any theme that has the red \'X\' next to it by clicking on that \'X\'. <br /><br /> Remember this: Deleting a theme does not remove it from the server, it only removes the themes availability to be used on the forum. You will need to FTP into your server or use the host provided panel to remove the custom theme from the server. Do not ever delete the theme named \'default\'.';

$helptxt['enableVideoEmbeding'] = 'This allows automatic conversion of standard URLs into an embedded video when the post is viewed.  Currently only supports YouTube, Vimeo and Dailymotion video links';
$helptxt['enableCodePrettify'] = 'This will load the Prettify script which will color highlight code used in code tags.  It adds styles to code snippets so that tokens stand out and your users can more easily read the code.';
// @todo Add more information about how to use them here.
$helptxt['xmlnews_enable'] = 'Diese Option erlaubt den Benutzern, zu den <a href="%1$s?action=.xml;sa=news" target="_blank">Letzten Neuigkeiten</a> zu verlinken. Es wird empfohlen, die Anzahl der \'Neuesten Beiträge\' bzw. der Neuigkeiten zu begrenzen, da es zu falschen Darstellungen in manchen Programmen wie Trillian kommen kann.';
$helptxt['hotTopicPosts'] = 'Ändert die Anzahl der Beiträge, nach denen ein Thema den Status \'Heiß\' oder \'Sehr heiß\' erhält.';
$helptxt['globalCookies'] = 'Ermöglicht die Nutzung von Subdomain-unabhängigen Cookies. Ein Beispiel:<br />
	Deine Seite hat die Domain http://www.myserver.com,<br />
	Dein Forum hat die Domain http://forum.myserver.com,<br />
	Diese Einstellung ermöglicht es, auf die Forum-Cookies Deiner Seite zuzugreifen. <b>Aktiviere diese Einstellung nicht, wenn es noch andere Subdomains gibt  (z.B. hacker.elkarte.net), die nicht unter Deiner Kontrolle liegen!</b>';
$helptxt['globalCookiesDomain'] = 'Definiere die Haupt-Domain, wenn Login-Cookies über Sub-Domains hinweg nutzbar sein sollen.';
$helptxt['httponlyCookies'] = 'With this setting on, cookies will not be accessible by scripting languages, such as JavaScript. This setting can help to reduce identity theft through XSS attacks. This may cause issues with some third party scripts but is recommended to be on when possible.';
$helptxt['secureCookies'] = 'Wenn diese Option aktiviert ist, wird erzwungen, dass die Cookies, die für die Benutzer des Forums erstellt werden, als sicher markiert werden.
Aktiviere diese Option nur, wenn Du HTTPS auf Deiner gesamten Seite verwendest, da die Cookies sonst beschädigt werden!';
$helptxt['admin_session_lifetime'] = 'This controls the length of time an admin session can remain active. Once this timer expires the session will end, requiring you to enter your admin credentials to continue accessing the admin area. The minimum value is 5 minutes, the maximum allowed value is 14400 minutes (equals a day). It is strongly recommended to use a value less than 60 minutes for security reasons.';
$helptxt['auto_admin_session'] = 'This controls whether an administrative session is activated during logon or not.';
$helptxt['securityDisable'] = 'Deaktiviert die erneute Passwortüberprüfung für den Administratorbereich. NICHT EMPFEHLENSWERT!';
$helptxt['securityDisable_why'] = 'Dies ist Dein aktuelles Passwort.<br /><br />Warum Du es noch einmal eingeben musst? Damit Du Dir im Klaren darüber bist, dass <b>Du</b> Änderungen im Administrator-Center vornimmst und dafür verantwortlich bist.';
$helptxt['securityDisable_moderate'] = 'Deaktiviert die erneute Passwortüberprüfung für den Moderatoren-Bereich. NICHT EMPFEHLENSWERT!';
$helptxt['securityDisable_moderate_why'] = 'Dies ist Dein aktuelles Passwort (Das gleiche Passwort, welches auch für die Anmeldung im Forum benutzt wird).<br /><br />Warum Du es noch einmal eingeben musst? Damit Du Dir im Klaren darüber bist, dass <b>Du</b> Änderungen im Administrator-Center vornimmst und dafür verantwortlich bist.';
$helptxt['emailmembers'] = 'In this message you can use a few &quot;variables&quot;.  These are:<br />
	{$board_url} - The URL to your forum.<br />
	{$current_time} - The current time.<br />
	{$member.email} - The current member\'s email.<br />
	{$member.link} - The current member\'s link.<br />
	{$member.id} - The current member\'s ID.<br />
	{$member.name} - The current member\'s name.  (for personalization.)<br />
	{$latest_member.link} - The most recently registered member\'s link.<br />
	{$latest_member.id} - The most recently registered member\'s ID.<br />
	{$latest_member.name} - The most recently registered member\'s name.';
$helptxt['attachmentEncryptFilenames'] = 'Encrypting attachment file names allows you to have more than one attachment of the same name and heightens security.  It, however, could make it more difficult to rebuild your database if something drastic happened.';

$helptxt['failed_login_threshold'] = 'Gebe die Anzahl der erfolglosen Login-Versuche an, bevor der Benutzer zur Funktion \'Passwort vergessen?\' weitergeleitet wird.';
$helptxt['loginHistoryDays'] = 'Anzahl der Tage, für die eine Anmelde-Historie im Benutzerprofil angelegt wird. Standard-Wert: 30 Tage.';
$helptxt['oldTopicDays'] = 'Ist diese Option aktiviert, wird dem Benutzer eine Warnung ausgegeben, wenn er in einem Thema schreiben möchte, in welchem seit der eigestellten Zeit (in Tagen) niemand mehr geantwortet hat (0 = deaktiviert).';
$helptxt['edit_wait_time'] = 'Anzahl in Sekunden, bevor ein Hinweis abgezeigt wird, dass der Beitrag editiert wurde.';
$helptxt['edit_disable_time'] = 'Anzahl in Minuten, innerhalb derer ein Benutzer seine eigenen Beiträge noch editieren darf (0 = deaktiviert).<br /><br /><i>Beachte, dass diese Option keinen Effekt auf die Benutzer hat, welche Beiträge anderer Mitglieder editieren dürfen!</i>';
$helptxt['preview_characters'] = 'This option sets the number of available characters for the first and last message of the topic preview.  <strong>Note</strong> this only makes the information available to the theme, the theme must support the &quot;Show post previews on the message index&quot; setting';
$helptxt['posts_require_captcha'] = 'Diese Option zwingt den Benutzer, einen Code von einem Bild einzugeben, bevor der Beitrag veröffentlicht wird. Dies betrifft nur die Benutzer, welche unter die angegebene Anzahl fallen und soll Spam durch automatische Skripte verhindern.';
$helptxt['enableSpellChecking'] = 'Enable spell checking. You MUST have the pspell library installed on your server and your PHP configuration set up to use the pspell library. Your server ' . (function_exists('pspell_new') ? 'DOES' : 'DOES NOT') . ' appear to have this set up.';
$helptxt['lastActive'] = 'Set the number of minutes since their last activity to display people as active on the board index. Default is 15 minutes.';

$helptxt['customoptions'] = 'Dieser Bereich definiert die Optionen, die ein Benutzer aus einem Drop-Down-Menü wählen kann. Hier müssen ein paar Punkte beachtet werden:
	<ul>
		<li><b>Standardoption:</b> Das durch den Radio-Button ausgewählte Textfeld ist die aktivierte Standardoption, wenn der Benutzer zum ersten Mal sein Profil anschaut.</li>
		<li><b>Optionen löschen:</b> Um eine Option zu löschen, entferne einfach den Text aus dem betreffenden Textfeld. Bei allen Benutzern, die diese Option gewählt hatten, wird sie auf den Standard zurückgesetzt.</li>
		<li><b>Optionen neu ordnen:</b> Du kannst die Optionen neu ordnen, indem Du den Text von einem Textfeld in ein anderes kopierst. Sei Dir aber absolut sicher, dass Du den Text <b>nicht</b> veränderst, da sonst alle bisher durch die Benutzer eingegebenen Daten verlorengehen.</li>
	</ul>';

$helptxt['autoOptDatabase'] = 'Diese Funktion optimiert die Datenbank alle x Tage. Gebe \'1\' ein, um die Datenbank täglich zu optimieren. Du kannst ebenfalls eine max. Zahl von Benutzern angeben, die während der Optimierung online sein dürfen, damit es keine Probleme mit der Geschwindigkeit gibt.';
$helptxt['autoFixDatabase'] = 'Diese Funktion repariert automatisch auftretende Fehler, wobei die Benutzer nichts davon merken werden. Das kann sinnvoll sein, andererseits ist das Forum bei Fehlern so lange funktionsuntüchtig, bis Du selbst darauf aufmerksam wirst. Dir wird in diesem Fall eine E-Mail zugesendet.';

$helptxt['enableParticipation'] = 'Zeigt ein spezielles Symbol vor den Themen, in denen man selbst geantwortet hat.';
$helptxt['enableFollowup'] = 'Diese Option erlaubt es Benutzern aus einem Zitat eines Beitrags ein neues Thema zu erstellen.';

$helptxt['db_persist'] = 'Erhöht die Geschwindigkeit zur Datenbank, indem eine Verbindung dauerhaft aufrecht erhalten wird. Wenn Du einen dedizierten Server benutzt, könnte es Probleme mit Deimem Hoster geben.';
$helptxt['ssi_db_user'] = 'Diese Einstellung erlaubt das Benutzen eines anderen Benutzernamens bzw. Passwortes für die Datenbank, wenn mit der Datei \'SSI.php\' gearbeitet wird.';

$helptxt['queryless_urls'] = 'This changes the format of URLs a little so search engines will like them better.  They will look like index.php/topic,1.0.html.<br /><br />This feature will ' . ($context['server']['is_apache'] || $context['server']['is_lighttpd'] ? '' : 'not') . ' work on your server.';
$helptxt['countChildPosts'] = 'Aktiviere diese Option, um die Beiträge und Themen der untergeordneten Boards zum Gesamtwert auf dem Board-Index zu addieren.<br /><br />Diese Funktion macht die Anzeige merklich langsamer, zeigt aber keine Boards mehr mit \'0\' an, wenn diese untergeordnete Boards mit Beiträgen enthalten.';
$helptxt['allow_ignore_boards'] = 'Diese Option erlaubt den Benutzern, bestimmte Boards zu ignorieren.';
$helptxt['deny_boards_access'] = 'Aktiviere "Zugriff verbieten" basierend auf der Mitgliedergruppe für bestimmte Boards.';

$helptxt['who_enabled'] = 'Aktiviert die \'Wer ist online?\'-Funktion, welche dem Benutzer anzeigt, wer online ist und was der Benutzer gerade macht.';

$helptxt['recycle_enable'] = 'Aktiviert die Papierkorb-Funktion und ermöglicht damit das Wiederherstellen von gelöschten Themen und Beiträgen in die entsprechenden Boards.';

$helptxt['enableReportPM'] = 'Diese Option erlaubt den Benutzern das Melden von Privaten Mitteilungen. Sie soll helfen, Mißbräuche der Privaten Mitteilungen zu verfolgen bzw. zu verhindern.';
$helptxt['max_pm_recipients'] = 'Diese Option erlaubt die Vergabe einer max. Anzahl von Empfängern, die ein Benutzer beim Schreiben einer Privaten Mitteilung angeben kann. Dies soll helfen, Spam im Forum zu vermeiden. Benutzer mit der Berechtigung zum Senden von Newslettern sind von dieser Beschränkung ausgenommen (0 = kein Limit).';
$helptxt['pm_posts_verification'] = 'Diese Option zwingt den Benutzer, einen Code von einem Bild einzugeben, bevor die Private Mitteilung versendet wird. Dies betrifft nur die Benutzer, welche unter die angegebene Anzahl fallen und soll Spam durch automatische Skripte verhindern.';
$helptxt['pm_posts_per_hour'] = 'Diese Einstellung limitiert die Anzahl der Privaten Mitteilungen, die von einem Benutzer in einer Stunde versendet werden dürfen. Administratoren und Moderatoren sind ausgenommen.';

$helptxt['default_personal_text'] = 'Sets the default text a new user will have as their &quot;personal text.&quot; This option is not available when personal text is disabled, or when users can set their personal text on registration for themselves.';

$helptxt['modlog_enabled'] = 'Überwacht alle Aktionen der Moderatoren.';

$helptxt['registration_method'] = 'This option determines what method of registration is used for people wishing to join your forum. You can select from:<br /><br />
	<ul class="normallist">
		<li>
			<strong>Registration Disabled</strong><br />
				Disables the registration process, which means that no new members can register to join your forum.<br />
		</li><li>
			<strong>Immediate Registration</strong><br />
				New members can login and post immediately after registering on your forum.<br />
		</li><li>
			<strong>Email Activation</strong><br />
				When this option is enabled any members registering with the forum will have an activation link emailed to them which they must click before they can become full members.<br />
		</li><li>
			<strong>Admin Approval</strong><br />
				This option will make it so that all new members registering with the forum will need to be approved by an admin before they become full members.
		</li>
	</ul>';
$helptxt['register_openid'] = '<strong>Authenticate with OpenID</strong><br />
	OpenID allows you to use the same user credentials across different websites to simplify your online experience. To use OpenID you first need to create an OpenID account - a list of providers can be found on the <a href="http://openid.net/" target="_blank">OpenID Official Site</a><br /><br />
	Once you have an OpenID account simply enter your unique identification URL into the OpenID input box and submit. You will then be taken to your provider\'s site to verify your identity before being passed back to this site.<br /><br />
	On your first visit to this site you will be asked to supply a couple of details before you will be recognized, after which you can login to this site and change your profile settings using just your OpenID.<br /><br />
	For more information please visit the <a href="http://openid.net/" target="_blank">OpenID Official Site</a>';

$helptxt['send_validation_onChange'] = 'When this option is checked all members who change their email address in their profile will have to reactivate their account from an email sent to the new address';
$helptxt['send_welcomeEmail'] = 'Diese Option sendet allen neuen Benutzern eine Willkommens-E-Mail, wenn diese sich im Forum registrieren.';
$helptxt['password_strength'] = 'This setting determines the strength required for passwords selected by your forum users. The stronger the password, the harder it should be to compromise the member\'s account.
	Its possible options are:
	<ul class="normallist">
		<li><strong>Low:</strong> The password must be at least four characters long.</li>
		<li><strong>Medium:</strong> The password must be at least eight characters long, and can not be part of a user name or email address.</li>
		<li><strong>High:</strong> As for medium, except the password must also contain a mixture of upper and lower case letters, and at least one digit.</li>
	</ul>';
$helptxt['enable_password_conversion'] = 'By enabling this setting, ElkArte will attempt to detect passwords stored in other formats and convert them for use in this software.  Typically this is used for converted forums, but may have other uses as well.  Disabling this prevents a user from logging in using their password after a conversion and would need to reset their password.';

$helptxt['coppaAge'] = 'Dieser Wert gibt das Mindestalter an, welches ein neuer Benutzer haben muss, damit er sich im Forum registrieren darf.
	Während der Registrierung muss angegeben werden, ob der Benutzer älter oder jünger als das Mindestalter ist. Die Registrierung wird je nach Einstellung abgelehnt oder suspendiert, bis die Genehmigung der Eltern bzw. Erziehungsberechtigten vorliegt.
	Solltest Du den Wert \'0\' eingeben, werden alle Funktionen bezüglich der Alterbeschränkung deaktiviert.';
$helptxt['coppaType'] = 'Sollte die Altersbeschränkung aktiviert sein, bestimmt diese Option, was mit den Registrierungen der Benutzer passiert, die jünger als das Mindestalter sind. Es gibt die folgenden zwei Möglichkeiten:
	<ul>
		<li>
			<b>Registrierung ablehnen:</b><br />
				Die Registrierung neuer Benutzer unterhalb des Mindestalters wird sofort abgelehnt.<br />
		</li><li>
			<b>Erfordert Genehmigung von Eltern bzw. Erziehungsberechtigten</b><br />
				Die Benutzerkonten neuer Benutzer unterhalb des Mindestalters werden auf den Status \'Erwarte Genehmigung\' gesetzt und es wird ein Formular angezeigt, mit dem die Eltern bzw. Erziehungsberechtigten die Genehmigung für die Mitgliedschaft im Forum erteilen müssen.
				Ihnen werden ebenso die Kontaktmöglichkeiten angezeigt, mit denen das Formular an den Administrator geschickt werden kann (per Post oder per Fax).
		</li>
	</ul>';
$helptxt['coppaPost'] = 'The contact boxes are required so that forms granting permission for underage registration can be sent to the forum administrator. These details will be shown to all new minors, they are required for parent/guardian approval. At the very least a postal address or fax number must be provided.';

$helptxt['allow_hideOnline'] = 'With this option enabled all members will be able to hide their online status from other users (except administrators). If disabled only users who can moderate the forum can hide their presence. Note that disabling this option will not change any member\'s current status - it just stops them from hiding themselves in the future.';
$helptxt['meta_keywords'] = 'These keywords are sent in the output of every page to indicate the key content of your site to search engines etc. They should be a comma separated list of words, and should not contain HTML code.';

$helptxt['latest_support'] = 'This panel shows you some of the most common problems and questions on your server configuration. Don\'t worry, this information isn\'t logged or anything.<br /><br />If this stays as &quot;Retrieving support information...&quot;, your computer probably cannot connect to the website.';
$helptxt['latest_packages'] = 'Here you can see some of the most popular and some random packages, with quick and easy installations.<br /><br />If this section doesn\'t show up, your computer probably cannot connect to <a href="http://www.elkarte.net/" target="_blank" class="new_win">www.elkarte.net/</a>.';
$helptxt['latest_themes'] = 'Dieser Bereich zeigt die neuesten und beliebtesten Themes von< a href="http://www.elkarte.net/" target="_blank">www.elkarte.net</a> an. Sollte er nicht sichtbar sein, kann Dein Server <a href="http://www.elkarte.net/" target="_blank">www.elkarte.net</a> wahrscheinlich derzeit nicht kontaktieren.';

$helptxt['secret_why_blank'] = 'Zu Deiner Sicherheit wird die Antwort, genauso wie Dein Passwort, verschlüsselt, so dass ElkArte Dir nur sagen kann, ob es richtig ist oder nicht. Die Antwort oder das Passwort selbst kann ElkArte dagegen nicht nennen!';
$helptxt['moderator_why_missing'] = 'Da die Moderatoren je nach Board ausgewählt werden, musst Du diese im Bereich  <a href="%1$s?action=admin;area=manageboards" target="_blank" class="new_win">Boards verwalten</a> eintragen.';

$helptxt['permissions'] = 'Berechtigungen haben die Funktion, bestimmten Gruppen Aktionen zu erlauben oder zu verbieten<br /><br />Du kannst mit Hilfe der Checkboxen mehrere Boards gleichzeitig ändern oder die Berechtigungen einer bestimmten Benutzergruppe ändern, in dem Du auf \'Ändern\' klickst.';
$helptxt['permissions_board'] = 'Wenn ein Board auf \'Global\' gesetzt ist, hat es keine speziellen Berechtigungen. \'Lokal\' dagegen hat eigene Berechtigungen, welche sich von anderen Boards unterscheiden und somit unterschiedliche Berechtigungen zwischen den Boards erlaubt.';
$helptxt['permissions_quickgroups'] = 'Erlaubt das Verwenden der vordefinierten Berechtigungen - Standard bedeutet \'nichts spezielles\', Beschränkt bedeutet \'wie ein Gast\', Moderator vergibt Rechte \'wie einem Moderator\' und \'Wartungsmodus\' bedeutet, dass die Berechtigungen einem Administrator sehr nahe kommen.';
$helptxt['permissions_deny'] = 'Das Verbieten von Berechtigungen erlaubt es Dir, bestimmte Funktionen gewählten Benutzergruppen zu entziehen. Dazu erstellst Du z.B. eine benutzergruppe und verbietest dieser eine bestimmte Berechtigung.<br /><br />Benutze diese Option mit großer Vorsicht, da verbotene Berechtigungen den Benutzern nicht mehr zur Verfügung stehen, selbst wenn die Berechtigungen in einer anderen Gruppe erlaubt sind, der dieser Benutzer angehört.';
$helptxt['permissions_postgroups'] = 'Das Aktivieren der Berechtigungen für beitragsbasierende Gruppen erlaubt das Zuweisen von Berechtigungen an Benutzer mit einer bestimmten Beitragszahl. Diese Berechtigungen werden zu den bereits vorhanden <em>addiert</em>.';
$helptxt['membergroup_guests'] = 'Die Benutzergruppe \'Gast\' enthält alle Benutzer, die nicht eingeloggt sind.';
$helptxt['membergroup_regular_members'] = 'Die Benutzergruppe \'Normale Mitglieder\' bezeichnet alle Benutzer, die eingeloggt sind, jedoch keiner primären Benutzergruppe zugeordnet sind.';
$helptxt['membergroup_administrator'] = 'The administrator can, per definition, do anything and see any board. Thus, there are no permission settings for the administrator.';
$helptxt['membergroup_moderator'] = 'The Moderator member group is a special member group. Permissions and settings assigned to this group apply to moderators but only <em>on the boards they moderate</em>. Outside these boards they\'re just like any other member.';
$helptxt['membergroups'] = 'ElkArte kennt zwei Arten von Gruppen, denen die Benutzer zugeteilt sind:
	<ul>
		<li><b>Reguläre Gruppen:</b> In eine reguläre Gruppe werden Benutzer nicht automatisch eingeteilt. Um einen Benutzer einer dieser Gruppen zuzuordnen, gehe in das Profil des Benutzers und klicke auf \'Benutzerkonto\'. Von hier aus kannst Du nun den Benutzer verschiedenen Gruppen zuordnen.</li>
		<li><b>Beitragsbasierende Gruppen:</b> Im Gegenteil zu regulären Gruppen kannst Du niemandem einer beitragsabhängigen Gruppe zuordnen. Stattdessen werden Benutzer diesen automatisch zugeordnet, wenn sie eine bestimmte Zahl an Beiträgen geschrieben haben.</li>
	</ul>';

$helptxt['calendar_how_edit'] = 'Du kannst die Ereignisse editieren, indem Du auf den roten Stern neben dem Namen klickst.';

$helptxt['maintenance_backup'] = 'Dieser Bereich erlaubt eine Sicherung aller Beiträge, Einstellungen, Benutzerkonten und anderen Informationen Deines Forums in einer (womöglich sehr großen) Datei.<br /><br />Es ist empfehlenswert, die Daten regelmäßig zu sichern, am besten wöchentlich, um die Datensicherheit zu erhöhen.';
$helptxt['maintenance_rot'] = 'Diese Funktion erlaubt das <b>komplette</b> und <b>unwiderrufliche</b> Löschen alter Themen. Es ist <b>sehr empfehlenswert</b>, davor eine Sicherung Deiner Datenbank zu machen für den Fall, dass Du etwas löschst, was Du nicht löschen wolltest.<br /><br />Benutze diese Funktion mit äußerster Vorsicht!';
$helptxt['maintenance_members'] = 'Diese Funktion erlaubt das <b>komplette</b> und <b>unwiderrufliche</b> Löschen von Benutzerkonten aus dem Forum. Es ist <b>sehr empfehlenswert</b>, davor eine Sicherung Deiner Datenbank zu machen für den Fall, dass Du etwas löschst, was Du nicht löschen wolltest.<br /><br />Benutze diese Funktion mit äußerster Vorsicht!';

$helptxt['avatar_default'] = 'Durch Aktivieren dieser Option wird für alle Benutzer, die kein eigenes Benutzerbild verwenden, ein Standard-Benutzerbild angezeigt. Die Datei heisst \'Default_avatar.png\' und befindet sich im Images-Verzeichnis vom Theme.';
$helptxt['avatar_server_stored'] = 'This allows your members to pick an avatar from a number of avatars stored on your server themselves.  They are, generally, in the same place as the forum under the avatars directory.<br />As a tip, if you create directories in that folder, you can make &quot;categories&quot; of avatars.';
$helptxt['avatar_external'] = 'Erlaubt den betreffenden Benutzern, ihre Avatare von anderen Servern zu verlinken. Der Nachteil ist, dass Bilder verlinkt werden können, die nicht im Forum erwünscht sind (pornografische bzw. gewalttätige Bilder).';
$helptxt['avatar_download_external'] = 'Aktiviere diese Option, um den externen Avataren herunterzuladen. Sollte das erfolgreich sein, wird er danach wie ein hochgeladener Avatar behandelt.';
$helptxt['avatar_upload'] = 'Diese Option gleicht dem externen Avataren, hat aber den Vorteil, dass Du mehr Kontrolle über die Avatare hast und die Benutzer keine Möglichkeit brauchen, ihre Avatare selbst hochzuladen.<br /><br />Der Nachteil ist, dass Du ensprechend mehr Platz auf Deinem Server bereitstellen musst.';
$helptxt['avatar_download_png'] = 'PNGs sind größer, bieten aber eine bessere Kompression (und damit Qualität). Sollte dies nicht aktiviert sein, werden stattdessen JPEG-Bilder benutzt - welche meistens kleiner in der Größe sind, jedoch eine schlechtere Qualität bieten.';
$helptxt['gravatar'] = 'Gravatar (globally recognized avatar) ist ein Dienst zur Bereitstellung von global nutzbaren Avataren. Für weitere Details besuche bitte die Gravatar <a href="http://www.gravatar.com" target="_blank"><strong>Website</strong>.</a>';
$helptxt['gravatar_rating'] = 'Gravatar allows users to self-rate their images so that they can indicate if an image is appropriate for a certain audience. By default, only \'G\' rated images are displayed unless you indicate that you would like to see higher ratings. <br /><br /><ul><li><strong>g:</strong> suitable for display on all websites with any audience type.</li><li><strong>pg:</strong> may contain rude gestures, provocatively dressed individuals, the lesser swear words, or mild violence.</li><li><strong>r:</strong> may contain such things as harsh profanity, intense violence, nudity, or hard drug use.</li><li><strong>x:</strong> may contain hardcore sexual imagery or extremely disturbing violence.</li></ul>';
$helptxt['custom_avatar_enabled'] = 'It is recommended that you enable this for best performance as it will reduce both the processor load, and database load when viewing pages with avatars.<br />You must enter both a publicly accessible directory to save avatars in and the publicly accessible URL for that directory.  For example a directory of /home/yourforumname/public_html/NewAvatarDirectory and an URL of http://www.yourforumname.com/NewAvatarDirectory';
$helptxt['disableHostnameLookup'] = 'Deaktiviert die Suche nach den Hostnamen, was manche Server sehr langsam macht. Beachte, dass dies das Bannen von Benutzern uneffektiver macht.';

$helptxt['search_weight_commonheader'] = 'Weight factors are used to determine the relevancy of a search result. Change these weight factors to match the things that are specifically important for your forum. For instance, a forum of a news site might want a relatively high value for \'age of last matching message\'. All values are relative in relation to each other and should be positive integers.<br /><br />';
$helptxt['search_weight_frequency'] = $helptxt['search_weight_commonheader'] . 'This factor counts the amount of matching messages and divides them by the total number of messages within a topic.';
$helptxt['search_weight_age'] = $helptxt['search_weight_commonheader'] . 'This factor rates the age of the last matching message within a topic. The more recent this message is, the higher the score.';
$helptxt['search_weight_length'] = $helptxt['search_weight_commonheader'] . 'This factor is based on the topic size. The more messages are within the topic, the higher the score.';
$helptxt['search_weight_subject'] = $helptxt['search_weight_commonheader'] . 'This factor looks whether a search term can be found within the subject of a topic.';
$helptxt['search_weight_first_message'] = $helptxt['search_weight_commonheader'] . 'This factor looks whether a match can be found in the first message of a topic.';
$helptxt['search_weight_sticky'] = $helptxt['search_weight_commonheader'] . 'This factor looks whether a topic is pinned and increases the relevancy score if it is.';
$helptxt['search'] = 'Hier kannst Du die Einstellungen für die Suche verwalten.';
$helptxt['search_why_use_index'] = 'A search index can greatly improve the performance of searches on your forum. Especially when the number of messages on a forum grows bigger, searching without an index can take a long time and increase the pressure on your database. If your forum is bigger than 50,000 messages, you should consider creating a search index to assure peak performance of your forum.<br /><br />Note that a search index can take up quite some space. A fulltext index is a built-in index of the database. It\'s relatively compact (approximately the same size as the message table), but a lot of common words aren\'t indexed and it can, in some wildcard queries, turn out to be slow. The custom index is bigger (depending on your configuration it can be up to 3 times the size of the messages table) but its performance is often better than fulltext and indexes most words.';

$helptxt['see_admin_ip'] = 'IP-Adressen werden Administratoren und Moderatoren zur besseren Moderation bzw. Verfolgung angezeigt. Beachte, dass IP-Adressen einen Benutzer nicht eindeutig identifizieren und bei den meisten Leuten nach einiger Zeit wechseln.<br /><br />Benutzer können ihre eigenen IP-Adressen immer sehen.';
$helptxt['see_member_ip'] = 'Deine IP-Adresse wird nur Dir und Moderatoren angezeigt. Beachte, dass diese Daten nicht die Person identifizieren, da IP-Adressen häufig nach einer gewissen Zeit wechseln.<br /><br />Du kannst keine IP-Adressen anderer Benutzer sehen und diese können Deine ebenfalls nicht sehen.';
$helptxt['whytwoip'] = 'ElkArte benutzt mehrere Methoden, um die IP-Adressen zu bestimmen. Normalerweise finden beide Methoden ein und dieselbe Adresse. In manchen Fällen werden jedoch zwei Adressen gefunden, welche SMF beide protokolliert und beide zum Kontrollieren eines Banns benutzt. Du kannst auf eine der beiden Adressen klicken, um diese zu verfolgen und ggf. zu bannen.';

$helptxt['ban_cannot_post'] = 'Die \'Kann nicht schreiben\'-Einschränkung erlaubt dem gebannten Benutzer nur noch das Lesen des Forums. Er kann keine neuen Themen erstellen oder auf existierende antworten, keine Privaten Mitteilungen versenden oder bei Umfragen abstimmen. Der Benutzer kann aber weiterhin die Themen und Privaten Mitteilungen lesen.<br /><br />Dem gebannten Benutzer wird eine Warnmeldung angezeigt.';

$helptxt['posts_and_topics'] = '
	<ul class="normallist">
		<li>
			<strong>Post Settings</strong><br />
			Modify the settings related to the posting of messages and the way messages are shown. You can also enable the spell check here.
		</li><li>
			<strong>Bulletin Board Code</strong><br />
			Enable the code that allows to format forum messages. Also adjust which BBCodes are allowed and which aren\'t.
		</li><li>
			<strong>Censored Words</strong>
			In order to keep the language on your forum under control, you can censor certain words. This function allows you to convert forbidden words into innocent versions.
		</li><li>
			<strong>Topic Settings</strong>
			Modify the settings related to topics. The number of topics per page, whether pinned topics are enabled or not, the number of messages needed for a topic to be hot, etc.
		</li>
	</ul>';
$helptxt['allow_no_censored'] = 'This global setting when checked, allows members to disable word censoring in their User Profile through the Look and Layout settings. The members ablility to disable word censoring is still limited by their permission profile.';
$helptxt['spider_mode'] = 'Setzt die Protokollierungs-Stufe fest<br />
Standard - Protokolliert minimale Spider-Aktivitäten.<br />
Moderat - Erzeugt detailliertere Statistiken.<br />
Aggressiv - Wie &quot;Moderat&quot; aber protokolliert jeden einzelnen Seitenbesuch.';

$helptxt['spider_group'] = 'Wenn ein Gast als Suchmaschine erkannt wird und einer Gruppe zugeordnet wird, kannst Du den Umfang des Zugriffs bequem über die Berechtigungen steuern. So kannst Du Suchmaschinen einen erweiterten Zugriff ermöglichen (wie normalen Gästen). Du kannst z.B. eine neue Gruppe mit dem Namen \'Bots\' erstellen und diese hier auswählen. Danach entziehst Du dieser Gruppe die Berechtigung, Profile anzuschauen, um die Benutzerdaten zu schützen.<br />Achtung - Das Erkennen der Suchmaschinen arbeitet nie perfekt und kann von anderen Benutzern simuliert werden, um trotzdem einen erweiterten Zugriff (wenn eingestellt) wie normale Gäste zu bekommen.';
$helptxt['show_spider_online'] = 'Diese Einstellung erlaubt Dir, zu wählen, ob \'Spider\' (Bots, die z.B. Deine Seiten für Suchmaschinen indexieren) in der \'Wer ist online?\'-Liste auf dem Forums-Index und auf der \'Wer ist online?\'-Seite angezeigt werden.
Die Optionen sind:
<ul class="normallist">
<li>
<b>Überhaupt nicht</b><br />
Spider erscheinen als Gäste.</li>
<li><b>Zeige Spider-Anzahl</b><br />
Der Forums-Index zeigt die Anzahl der zur Zeit im Forum aktiven Spider.</li>
<li><b>Zeige Spider-Namen</b><br />
Jeder Spider-Name wird angezeigt, sodass jeder Benutzer sehen kann, wie viele Spider und welche gerade das Forum besuchen. Dies gilt sowohl für den Forums-Index wie auch für die \'Wer Ist Online?\'-Seite.</li>
<li><b>Zeige Spider-Namen - Nur Administratoren</b><br />
Wie oben, nur dass lediglich Administratoren den Spider-Status sehen können - alle anderen Benutzer sehen Spider als Gäste.</li>
</ul>';

$helptxt['birthday_email'] = 'Wähle die Vorlage für die Geburtstagsnachricht. Eine Vorschau wird in den Feldern \'E-Mail-Betreff\' und \'E-Mail-Inhalt\' angezeigt.<br /><strong>Achtung</strong> - Das Auswählen dieser Option aktiviert nicht automatisch den Versand der Geburtstagsnachricht. Um den Versand zu starten, benutze bitte die Seite <a href="%1$s?action=admin;area=scheduledtasks;%3$s=%2$s" target="_blank" class="new_win">Geplante Aufgaben</a> und aktiviere die Aufgabe \'Geburtstagsnachricht senden\'.';
$helptxt['pm_bcc'] = 'Wenn Du eine Private Mitteilung versenden möchtest, kannst Du einen weiteren Empfänger als BCC bzw. Blind Carbon Copy hinzufügen. Die Identität des BCC-Empfängers wird den anderen Empfängern nicht mitgeteilt, er erhält die Mitteilungen anonym und ohne Wissen der anderen.';

$helptxt['move_topics_maintenance'] = 'Diese Funktion erlaubt es, alle Beiträge aus einem Board in ein anderes Board zu verschieben.';
$helptxt['maintain_reattribute_posts'] = 'Diese Funktion ordnet Beiträge von Gästen registrierten Benutzern zu. Das ist sinnvoll, wenn ein Benutzer das Benutzerkonto aus Versehen gelöscht hat und nach einer erneuten Registrierung die Beiträge zurückhaben möchte.';
$helptxt['chmod_flags'] = 'Du kannst die Dateiberechtigungen auf einen selbst bestimmten Wert setzen. Gebe dazu einen numerischen CHMOD-Wert an. Beachte, dass diese Einstellung keine Auswirkungen auf Windows-Betriebssysteme hat.';

$helptxt['postmod'] = 'Diese Sektion erlaubt es Benutzern mit Moderatoren-Status (d.h. mit ausreichenden Berechtigungen), Beiträge und Themen zu akzeptieren, bevor diese angezeigt werden.';

$helptxt['field_show_enclosed'] = 'Umschließt die Benutzereingaben mit Text oder HTML. Dies erlaubt es Dir, weitere Sofortnachrichtenquellen, Bilder, Einbettungen oder ähnliches hinzuzufügen. Beispielsweise:<br/><br/>
&lt;a href="http://webseite.com/{INPUT}"&gt;&lt;img src="{DEFAULT_IMAGES_URL}/icon.png" alt="{INPUT}" /&gt;&lt;/a&gt;<br /><br />Beachte, dass du folgende Variablen verwenden kannst:<br /> <ul class="normallist"> <li>{INPUT} - Die Eingabe des Benutzers.</li> <li>{SCRIPTURL} - Web-Adresse des Forums.</li> <li>{IMAGES_URL} - URL zum Bilder-Verzeichnis des vom Benutzer aktuell verwendeten Themes.</li> <li>{DEFAULT_IMAGES_URL} - URL zum Bilder-Verzeichnis des Standard-Themes.</li> </ul>';

$helptxt['custom_mask'] = 'The input mask is important for your forum\'s security. Validating the input from a user can help ensure that data is not used in a way you do not expect. We have provided some simple regular expressions as hints.<br /><br />
	<div class="smalltext custom_mask">
		&quot;~[A-Za-z]+~&quot; - Match all upper and lower case alphabet characters.<br />
		&quot;~[0-9]+~&quot; - Match all numeric characters.<br />
		&quot;~[A-Za-z0-9]{7}~&quot; - Match all upper and lower case alphabet and numeric characters seven times.<br />
		&quot;~[^0-9]?~&quot; - Forbid any number from being matched.<br />
		&quot;~^([A-Fa-f0-9]{3}|[A-Fa-f0-9]{6})$~&quot; - Only allow 3 or 6 character hexcodes.<br />
	</div><br /><br />
	Additionally, special metacharacters ?+*^$ and {xx} can be defined.
	<div class="smalltext custom_mask">
		? - None or one match of previous expression.<br />
		+ - One or more of previous expression.<br />
		* - None or more of previous expression.<br />
		{xx} - An exact number from previous expression.<br />
		{xx,} - An exact number or more from previous expression.<br />
		{,xx} - An exact number or less from previous expression.<br />
		{xx,yy} - An exact match between the two numbers from previous expression.<br />
		^ - Start of string.<br />
		$ - End of string.<br />
		\ - Escapes the next character.<br />
	</div><br /><br />
	More information and advanced techniques may be found on the internet.';

$helptxt['badbehavior_reverse_proxy_addresses'] = 'In some server farm configurations, Bad Behavior may be unable to determine whether a remote request originated from your reverse proxy/load balancer or arrived directly. In this case, you should add all of the internal IP addresses for your reverse proxy/load balancer servers, as seen from the origin server. These can usually be omitted; however if you have a configuration where some requests can bypass the reverse proxy/load balancer and connect to the origin server directly, then you should use this option. You should also use this option when incoming requests pass through two or more reverse proxies before reaching the origin server.<br /><br />Enter each IP address or CIDR netblocks separated by a | (1.2.3.4|5.4.3.2/27)';
$helptxt['badbehavior_reverse_proxy_header'] = 'When a reverse proxy is in use, Bad Behavior looks at this HTTP header to determine the actual source IP address for each web request. Your reverse proxy or load balancer must add an HTTP header containing the remote IP address where the connection originated. Most do this by default; check the configuration for your reverse proxy or load balancer to ensure that this header is sent.<br /><br />If you use the CloudFlare service, you should change this option to CF-Connecting-IP.';
$helptxt['badbehavior_reverse_proxy'] = 'When enabled, Bad Behavior will assume it is receiving a connection from a reverse proxy, when a specific HTTP header is received.';
$helptxt['badbehavior_eucookie'] = 'Set this option on if you believe Bad Behavior\'s site security cookie is not exempt from the 2012 EU cookie regulation.</a>';
$helptxt['badbehavior_httpbl_maxage'] = 'This is the number of days since suspicious activity was last observed from an IP address by Project Honey Pot. Bad Behavior will block requests with a maximum age equal to or less than this setting.';
$helptxt['badbehavior_httpbl_threat'] = 'This number provides a measure of how suspicious an IP address is, based on activity observed at Project Honey Pot. Bad Behavior will block requests with a threat level equal or higher to this setting. Project Honey Pot has <a href="http://www.projecthoneypot.org/threat_info.php" target="_blank">more information on this parameter</a>.';
$helptxt['badbehavior_httpbl_key'] = 'Bad Behavior is capable of using data from the <a href="http://www.projecthoneypot.org/faq.php#g" target="_blank">http:BL</a> service provided by <a href="http://www.projecthoneypot.org/" target="_blank">Project Honey Pot</a> to screen requests.<br /><br />This is purely optional; however if you wish to use it, you must <a href="http://www.projecthoneypot.org/httpbl_configure.php" target="_blank">sign up for the service</a> and obtain an API key. To disable http:BL use, remove the API key from your settings.';
$helptxt['badbehavior_verbose'] = 'Enabling verbose mode causes all HTTP requests to be logged. When verbose mode is off, only blocked requests and suspicious requests are logged.<br /><br />Verbose mode is off by default. Using verbose mode is not recommended as it can significantly slow down your site; it exists to capture data from live spammers which are not being blocked.';
$helptxt['badbehavior_logging'] = 'Should Bad Behavior keep a log of requests? On by default, and it is not recommended to disable it, since it will cause additional spam to get through.';
$helptxt['badbehavior_strict'] = 'Bad Behavior operates in two blocking modes: normal and strict.<br />When strict mode is enabled, additional checks for (old) software which have been spam sources are enabled, but occasional legitimate users using the same software may be blocked as well.';
$helptxt['badbehavior_offsite_forms'] = 'Bad Behavior normally prevents your site from receiving data posted from forms on other web sites. This prevents spammers from, e.g., using a Google cached version of your web site to send you spam. However, some web applications such as OpenID require that your site be able to receive form data in this way. If you are running OpenID, enable this option.';
$helptxt['badbehavior_postcount_wl'] = 'This allows you to bypass bad behavior checks for users over a certain post count.<br />-1 will bypass all registered users, including those with no posts<br />0 will disable bypassing and scan everyone regardless of post count<br />A post count number greater than zero under which users will be checked.';
$helptxt['badbehavior_ip_wl'] = 'IP address ranges use the CIDR format.  To remove an address just leave it blank and then save';
$helptxt['badbehavior_useragent_wl'] = 'User agents are matched by exact match only.';
$helptxt['badbehavior_url_wl'] = 'URLs are matched from the first / after the server name up to, but not including, the ? (if any). The URL to be whitelisted is a URL on YOUR site. A partial URL match is permitted, so URL whitelist entries should be as specific as possible, but no more specific than necessary.<br />For instance, /example would match /example.php and /example/address';

$helptxt['filter_to'] = 'Replace the found text with this, leave blank to replace with found text with nothing i.e. remove it';
$helptxt['filter_from'] = 'Enter the text you want to find/replace.  If type is set to regex then this must be a valid regular expression, including delimiters.  If not regex it will do a simple text match and replace it with the replacement text';
$helptxt['filter_type'] = 'Standard will find the exact phase and replace it with the text in the replace field.  Regular Expression is a wildcard option, but it must in in a valid regex format.';
$helptxt['pbe_post_enabled'] = 'Enable this to allow users to respond to email notifications and have them post as a reply.  They are still required to have posting permissions.';
$helptxt['pbe_pm_enabled'] = 'Enable this to allow users to reply by email to PM notifications.  They are still required to have PM permissions, this setting only allows them to receive and reply to notifications';
$helptxt['maillist_group_mode'] = 'If enabled outbound post/topic emails will come from the posters Display Name, otherwise it will come from the Site Name.  This is simply a envelope, affecting only how the "From name" appears in the receiving mailbox, the actual from email address is unchanged.';
$helptxt['maillist_newtopic_change'] = 'This will allow a user to change the subject of a email notification and have it post as a new topic.  The new topic will be started on the same board as the reply was going to.';
$helptxt['maillist_sitename_address'] = 'This must be the address that is piped to the emailpost.php file or the address of the imap mailbox';
$helptxt['maillist_help_short'] = 'This feature allows users of your forum to reply to the sites email notifications and have those replies post on the forum.  Please visit the Wiki for full instructions';

$helptxt['frame_security'] = 'The X-Frame-Options HTTP response header can be used to indicate whether or not a browser should be allowed to render a page in a frame or an iframe. You can use this additional security restriction on your site against attempts at clickjacking attacks, by ensuring that the content of your site is not embedded into other sites.
	<br />
	More information about this header may be found on the internet.';
